/* CSS Document yanxiao 2009.2.3 博客模板样式 */

ul,img,h1,p,li,body{margin:0;padding:0;border:0;}
body{font:12px "宋体", Verdana, Arial, Helvetica, sans-serif;background:#F52B07 url(http://img2.soufun.com/blog/blogstyles/79/images/style79_head.jpg) no-repeat scroll center 32px;}
li{list-style:none;}
a{color:#fff;text-decoration:underline}
a:hover{color:#fff;text-decoration: none}
.sub{font-size:10px;font-family:Arial;color:#fff;}
.floatLeft{float:left;}
.floatLeft{clear:none;float:left;}
.floatRight{float:right;}
.floatRight{clear:none;float:right;}
.mores a{color:#fff;}
.mores a:hover{color:#fff;}
.noneBox{ display:none;}
/*---------------------------------首页-----------------------------------------------*/
/*顶部搜房logo*/
.soufuntop{width:100%;min-width:1000px;height:31px;border-bottom:1px solid #ccc; background-color:#FFF;}
.soufuntop a,.soufuntop a:hover{color:#132ca2;}
.soufuntop table{width:960px; margin:0 auto;}
.soufuntop .leftLinks{margin-top:9px;margin-left:6px;font-size:12px;text-align:left;}
.soufuntop .space{margin:0px 2px;color:#fff;}
.soufuntop .hot{margin-left:20px;color:#C03403}
.soufuntop .rightMenu{margin-top:9px;text-align:right;padding-right:25px;}
.soufuntop .name a{font-weight:600;}
/*头图*/
.box{width:1000px;}
.box .boxtop{width:960px;height:336px;margin:0 auto;}
.topimagebox{ padding-top:15px;}
.topimagecaption{font-size:28px;font-family:"微软雅黑","黑体";display:block;}
.topimagecaption span a,.topimagecaption span a:hover{font-size:14px;color:#333;text-decoration: underline;}/*20091216 订阅*/
.topimagebreastbox{}
.topimagebreast{line-height:24px; height:24px;}
.topimagebreastURL{line-height:24px; height:24px;}
.topimagebreastURL a,.topimagebreastURL a:hover{color:#333;text-decoration:underline;}

/*导航*/
.menuLayout{clear:both;width:960px; height:83px;font-size:14px;background:#810000 url(http://img2.soufun.com/blog/blogstyles/79/images/style79_nav.jpg) no-repeat;}
.menuLayout .mainMenu{width:960px; height:42px;font-size:14px;}
.menuLayout .mainMenu a{text-decoration:none;color: #fff }
.menuLayout .mainMenu .username{padding:15px 0px 0px 20px;font-size:12px;color:#fff;}
.menuLayout .mainMenu .menuItemroom{padding:15px 28px 0 21px;height:25px; font-weight:bold; background:url(http://img2.soufun.com/blog/blogstyles/79/images/style79_new.jpg) no-repeat 53px 6px;}
.menuLayout .mainMenu .main a{color:#000}
.menuLayout .mainMenu .menuItem{padding-top:15px;width:69px;text-align:center;height:25px;font-weight:bold;}/*20090303更改导航结构*/
.menuLayout .mainMenu .main{padding-top:15px;width:65px;text-align:center;height:27px;font-weight:bold;color:#000;background:url(http://img2.soufun.com/blog/blogstyles/79/images/style79_selectbk.jpg) no-repeat;}/*20090303更改导航结构*/

/*管理*/
.menuSub{ width:930px;padding:0px 0 0 18px;color:#fff;height:25px;}
.menuSub .space{margin:0px 6px; color:#fff }
.menuSub a{ color:#fff;text-decoration:underline}
.menuSub a:link, .menuSub a:visited{ color:#fff;text-decoration:underline}
.menuSub a:hover, .menuSub a:active{ color:#fff;text-decoration:none}
.menuSub .memuLink{margin-top:13px; color:#fff;}
.menuSub .memuLink a{color:#fff}
.menuLayout .search input{border:0px;margin-top:10px;margin-right:0px;}
.but_5{width:45px; height:15px;font-size:12px;color:#333;}
.but_all{border:0px;text-align:center;color:#000 ;cursor:pointer;font-size: 12px;}
.but_2{width:120px;height:16px;font-size:12px;color:#000;height:16px!important;*height:17px!important}
.but_3{width:67px; height:20px;background:url(http://img2.soufun.com/blog/blogstyles/79/images/style79_search01.gif) no-repeat;}

/*---------------文章以及各个版块------------------*/
.contentLayout{clear:both;width:960px; height:auto;background:#810000 repeat;}
.contentLayoutA{width:212px;}
.component{width:206px;border:3px #B60000 solid;background:#590808 repeat;}
.componentBar{height:31px;line-height:31px; padding-left:26px;width:180px;background:url(images/style79_lbk.gif) no-repeat;}
.componentBar .title { font-size:14px;font-weight:600; color:#fff}
/*---------------左侧部分--------------------------*/
.collapse{float:right;color:#FFD000; font-size:9px; padding-right:5px;}
.collapse a,.collapse a:hover{color:#FFD000;text-decoration:none}

/*博主*/
.userInfo {border-bottom:1px dotted #A10000;font-size:14px;padding:4px 8px; text-align:center}
.userInfo a{color:#fff; text-decoration:underline;}
.userInfo a:hover{color:#fff; }
.zone li a{color:#E7D9D9;}
.zone{height:60px; padding:0; margin:0;}
.zone li{float:left; padding-top:10px;}
.zone li .items {width:66px;padding:0 0 0 28px; text-align:left;}/*2011.8.9*/
.zone li .message{background: url(http://img2.soufun.com/blog/blogstyles/images/message.gif) no-repeat 10px 0}/*2011.8.9*/
.zone li .leave {background: url(http://img2.soufun.com/blog/blogstyles/images/leave.gif) no-repeat 10px 0;}/*2011.8.9*/
.zone li .weibo {background: url(http://img2.soufun.com/blog/blogstyles/images/weibo.gif) no-repeat 10px 0;}/*2011.8.9*/
.zone li .guanzhu{background: url(http://img2.soufun.com/blog/blogstyles/images/icon38.gif) no-repeat 10px 2px;}/*2011.8.9*/
.zone li .yiguanzhu{background: url(http://img2.soufun.com/blog/blogstyles/images/choose.gif) no-repeat 10px 2px;color:#ccc}/*2011.8.9*/
.userscore {margin:0 5px;padding:6px 0 0;}
.mmsNotOpen {display:none;}
.mmsBlog{margin: 0px -2px 4px 0px;vertical-align: middle;}
.userInfo table,.uservisited table{ width:100%; font-size:12px;text-align:left;color:#fff}
.userInfo table a,.uservisited table a{ color:#E7D9D9}
.userInfo table td,.uservisited table td{ height:24px;line-height:24px;}
.color1{color:#E7D9D9}
.score{color:#FFD000;font-size:14px; font-weight:bold;}
.uservisited{font-size:14px;padding:8px;}
.image{border:1px solid #770000;}
/*博主公告*/
.component .uservisited p{line-height:22px;font-size:12px;  text-align:left; margin:0; color:#D6D0D0;word-break:break-all;table-layout:fixed;line-height:200%}
.component .uservisited li{width:180px;height:24px;line-height:24px; text-align:left;list-style: none; overflow:hidden;background:url(http://img2.soufun.com/blog/blogstyles/79/images/style79_dian.gif) no-repeat scroll 0 10px; padding-left:8px;}
.component .uservisited li a{font-size:12px; color:#fff; }
.component .uservisited li a:link,.component .uservisited li a:visited{font-size:12px; color:#fff;text-decoration:underline;}
.component .uservisited li a:hover,.component .uservisited li a:active{font-size:12px; color:#fff;text-decoration:none;}
/*相册*/
.photo{font-size:14px;margin:8px auto 5px;width:182px;}
.albumNumberFocus {background-color:#FFF;border:0 none;color:#590808;font-family:Arial Black;font-size:9px;}
.albumNumber {background-color:#FFF;border:0 none;color:#A4A4A4;font-family:Arial Black;font-size:9px;}
.photo table{ width:100%}
.more,.mores{font-size:12px;color:#fff;padding:5px 0; text-align:right; margin:5px 8px 0;}
.more a{color:#fff;}
.item li a:link,.item li a:visited{color:#fff;text-decoration: underline;}
.item li a:hover,.item li a:active{color:#fff;text-decoration:none;}
.more a:link,.more a:visited,.item li p a:link,.item li p a:visited{color:#fff;text-decoration:underline;}
.more a:hover,.more a:active,.item li p a:hover,.item li p a:active{color:#fff;text-decoration:none;}
/*圈子*/
.circle{font-size:12px;}
.circlebox{margin-left:5px;margin-right:5px;}
.circlelist{width:128px; overflow:hidden; height:24px; line-height:24px;}
.circleleft li{background: url(http://img2.soufun.com/blog/blogstyles/79/images/style79_dian.gif) no-repeat scroll 0 9px; color:#fff;}
.circleleft li span{width:50px;color:#D6D0D0}
.circleleft li a{color:#fff;}
.circleleft li a:link,.circleleft li a:visited{color:#fff;text-decoration:underline;}
.circleleft li a:hover,.circleleft li a:active{color:#fff;text-decoration:none;}
.prearticle .articleTitle a,.prearticle .articleTitle{color:#F8CA00;}
.articleTitle a:link,.articleTitle a:visited{color:#F8CA00;text-decoration:underline;}
.articleTitle a:hover,.articleTitle a:active{color:#F8CA00;text-decoration:none;}
.more{clear:both;border-top:1px dotted #A10000;}
/*最新留言*/
.item{font-size:14px;padding:8px 8px 4px;text-align:center;}
.item li{background: url(http://img2.soufun.com/blog/blogstyles/79/images/style79_dian.gif) no-repeat scroll 0 12px;padding:4px 0 4px 8px;line-height:22px;}
.item li p,.item li{font-size:12px;text-align:left;}
.item li a,.item li a:hover,.uservisited .box p a,.music a{color:#fff; }
.music a:link,.music a:visited{color:#fff;text-decoration: underline;}
.music a:hover,.music a:active{color:#fff;text-decoration:none;}
.item li p a{color:#D6D0D0;text-decoration:underline;}
.item li p a:hover{color:#D6D0D0;text-decoration: none;}
/*最近更新*/
.caller0303{float:left;}
.visit0303{margin:0;padding:0;}
.visit0303 li {float:left;width:56px;margin:8px 0 0 9px!important;margin:8px 0 0 6px;}
.visit0303 img {width:52px;height:52px;border:1px solid #fff;cursor:pointer;padding:1px;background:#FFF;}/*同原样式.uservisited .box .Pic的描边颜色一致即可*/
.visit0303 li h5 {width:56px;height:22px;line-height:22px;font-size:12px;font-weight:normal; margin:0;text-align:center;color:#fff}
.visit0303 li h5 a{color:#fff}
.visit0303 li h5 a:link,.visit0303 li h5 a:visited{color:#fff;text-decoration:underline;}
.visit0303 li h5 a:hover,.visit0303 li h5 a:active{color:#fff;text-decoration:none;}/*同样上面样式.visit h5 a的颜色一致即可*/

/*日历*/
.calendar td a,.calendar td a:hover{color:#F00001; font-weight:bold}
.calendarhd,.top1 {color:#fff; height:25px; line-height:25px;text-align:center;}
.calendarhd .top1 a,.calendarhd .top1 a:hover{color:#fff;text-decoration:none}
.calendar td {color:#000; height:20px; line-height:20px;}
.calendar th {color:#a2a1a1; font-weight:normal; height:20px; line-height:20px;}
.calendar table{border:1px solid  #666666;background-color:#FFFFFF;text-align:center;}
/*最近访客*/
.caller{padding:4px 0 4px;}
.visit{line-height:18px; list-style:none;margin:0;padding:0;}
.visit li {margin:10px 0 10px 4px;}
.visit img {border:1px solid #bbb;cursor:pointer;float:left;margin-right:5px;padding:1px;width:30px;background-color:#fff}
.visit h5 {display:inline; font-size:12px; font-weight:normal;}
.visit h5 a{color:#fff;text-decoration: underline;}
.visit h5 a:hover{color:#fff;text-decoration: none;}
.visit p {color:#D6D0D0; padding-top:2px; width:150px; height:20px; line-height:20px; overflow:hidden;}
/*音乐*/
.music{ text-align:right; margin:10px 8px 0;}
.music_chicun{width:170px;margin:0 auto;padding:6px 0; text-align:center;}


/*---------------------中间部分---------------------*/
.gap{height:50px;width:10px;background-color:#810000;}

/*---------------------右侧部分---------------------*/
.appearbutton{float:right;padding-right:10px;}
.appearbutton .but_alls{ width:78px;margin:5px 4px 5px 4px; height:20px; line-height:22px;font-size:12px;color:#000; border:0px;text-align:center;background:url(http://img2.soufun.com/blog/blogstyles/79/images/style79_publish.gif) no-repeat;cursor:pointer;}
.title a{color:#fff; font-size:14px; text-decoration:none}
.title a:hover{text-decoration:none;color:#fff}
.componentsB{overflow:hidden;width:732px;}
.contentLayoutB {width:732px;border:3px #B60000 solid;background:#590808 repeat;}
.componentBBar{height:31px;line-height:31px; padding-left:50px;width:682px;background:url(http://img2.soufun.com/blog/blogstyles/79/images/style79_rbk.gif) no-repeat;}
.componentBBar .title {font-weight:600;color:#fff;font-size:14px;padding-left:0px;}
.send_article{color:#3F7F2E; padding-right:10px;}
.soufun_container {height:auto;min-height:200px;padding-top:11px;}
.prearticle,.pagingContent {padding:0 10px;}
.prearticle .articleBottom {height:27px;background:url(http://img2.soufun.com/blog/blogstyles/79/images/style79_fen.gif) repeat-x;margin:15px 0;}
.articleTitle .manage,.articleTitle .manage a,.articleTag a{color:#D6D0D0;font-size:12px; font-family: "宋体"; font-weight:normal;}
.articleContent a{color:#fff;font-size:12px; font-family: "宋体"; font-weight:normal;}
.articleTitle .manage a:link,.articleTitle .manage a:visited,.articleTag a:link,.articleTag a:visited{color:#D6D0D0; text-decoration:underline;}
.articleContent a:link,.articleContent a:visited{color:#F8CA00; text-decoration:underline;}
.articleTitle .manage a:hover,.articleTitle .manage a:active,.articleTag a:hover,.articleTag a:active{color:#D6D0D0; text-decoration:none;}
.articleContent a:hover,.articleContent a:active{color:#F8CA00; text-decoration:none;}
.time{color:#D6D0D0;font-family:Arial;font-size:10px;margin-left:6px;}
.articleTag {line-height:24px; height:25px;margin-bottom:3px;color:#D6D0D0;}
.prearticlebox{ background:url(http://img2.soufun.com/blog/blogstyles/79/images/style79_niu.gif) no-repeat;padding:15px 0 0 68px; }
.prearticle .articleContent { width:712px;font-size:14px;color:#fff;line-height:24px;padding:0 0 15px;word-break:break-all;table-layout:fixed;line-height:200%}
.prearticle .articleContent p{margin:8px auto 0;text-indent:30px;color:#fff;}
.prearticle .articleUtil {clear:both;height:22px;line-height:1.5;margin-top:8px;color:#D6D0D0;}
.prearticle .articleUtil a,.articleContext a{color:#D6D0D0;}
.prearticle .articleUtil a:link,.prearticle .articleUtil a:visited,,.articleContext a:hover{color:#D6D0D0; text-decoration:underline;} 
.prearticle .articleUtil a:hover,.prearticle .articleUtil a:active{color:#D6D0D0; text-decoration:none;}
.articleContext{font-size:14px;line-height:28px;color:#ccc;padding-bottom:15px;}/*20091216 上一篇 下一篇*/

/*翻页*/
.prearticle .pagingContent{padding:10px 0 0 0 ;margin:0 auto; height:21px;}/*2010127 详情页翻页*/
.pagingContent{padding: 0 10px 20px 0;margin:0 auto; height:21px;}/*2010127 首页翻页*/
.pagingContent table{width:auto; float:right;}
.style-default{font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.style-default table{margin:8px;}
.style-default .prv,.style-default .next {font-family: "宋体";color:#000;width:62px;height:20px;line-height:20px; background:url(http://img2.soufun.com/blog/blogstyles/79/images/style79_prv.gif) no-repeat;display:block; text-align: center;text-decoration:none; padding-top:1px;margin-right:1px;}
.style-default .prv:hover,.style-default .next:hover {color:#000;text-decoration:none;background:url(http://img2.soufun.com/blog/blogstyles/79/images/style79_prv02.gif) no-repeat;display:block;}
.current{width:66px;height:20px; color:#fff;margin:0 2px;padding:3px 6px 4px 8px;text-decoration:none;font-weight:bold;}
.link{color:#000;margin:0 2px; padding:1px 5px; text-decoration: none; background-color:#F59F0A;border:1px #FFFF00 solid;}
.link:hover{color:#000; text-decoration: none;background-color:#FFFF00;border:1px #F59F0A solid;}
/*版权*/
.soufunBottom{clear:both;width:960px;height:80px; line-height:80px;color:#fff;text-align:center;border-top:3px #a10000 solid; margin:0 auto;background: url(http://img2.soufun.com/blog/blogstyles/79/images/style79_bottombk.jpg) no-repeat;}
.soufunBottom p a:hover,.soufunBottom p a:active{color:#fff;text-decoration:none;}
.soufunBottom p span{ font-family:Verdana, Arial, Helvetica, sans-serif;color:#fff;}


/*---------------------------------2.11博文-----------------------------------------------*/
.articlelist{font-weight:600; color:#fff; font-size:14px;}
.articleaveword{font-weight:600; color:#fff; font-size:14px;}
.list{}
.list .articleTitles{margin-top:4px; padding-left:15px;font-size:14px;}
.list .articleTitles a{color:#fff}
.list .articleTitles a:link,.list .articleTitles a:visited{color:#fff;text-decoration:underline;}
.list .articleTitles a:hover,.list .articleTitles a:active{color:#fff;text-decoration:none;}
.list .manage{color:#fff;font-size:12px;}
.list .manage a{color:#fff;}
.list .manage a:link,.list .manage a:visited{color:#D6D0D0;text-decoration:none;}
.list .manage a:hover,.list .manage a:active{color:#D6D0D0;text-decoration:underline;}
.list div{background:url(http://img2.soufun.com/blog/blogstyles/79/images/style79_dian.gif) no-repeat 0 10px;line-height:27px;}
/*---------------------------------2.11留言-----------------------------------------------*/
.lyabt2 span{ padding-left:10px;}
.blogcomment{line-height:24px;color:#fff;border-bottom:1px dotted #A10000; margin-bottom:8px; padding-bottom:8px;}
.blogcomment a,.blogcomment a:hover{color:#fff;}
.lya_bt{line-height:25px;height:25px;}
.lyabt2{line-height:28px;height:28px; background:url(http://img2.soufun.com/blog/blogstyles/79/images/style79_icon_post.gif) no-repeat 0 4px; padding-left:15px;color:#fff;}
.lytext{overflow:hidden; width:712px;word-break:break-all;table-layout:fixed;line-height:200%;color:#fff;}
.lya01{text-align:right;color:#fff;}
.lytextbox{margin:5px auto; width:630px;border:0; border:1px solid #FEFA01;line-height:25px; padding:8px;}
.leaveword,.textcritique{ padding:10px;width:712px; clear:both;}
.leaveword table{padding:0;margin:0;}
.leaveword td{padding:2px 0; line-height:24px;color:#fff; }
.input66{width:550px; padding:2px; color:#999;font-size:12px;}
.input_h{width:180px; height:15px;}
/*---------------------------------2.11圈子-----------------------------------------------*/
.bloggroupItem{color:#fff;padding:0 20px;height:31px;line-height:31px; font-weight:bold; float:left; text-align:center;}
.blogc{color:#fff;background-color:#590808;}
.blogc a,.blogc a:hover{ color:#fff;text-decoration: none;}
.bloggroupItem a,.bloggroupItem a:hover{ color:#fff;text-decoration: none;}
.bloggroupline{color:#fff;float:left;height:26px;line-height:26px;margin-top:4px;}
.blogimage{border:1px #fff solid; padding:2px; background-color:#fff; height:75px;}
.tagbar{padding:10px 0 0 28px; float:left; width:106px;}
.tagfont{padding-top:4px; height:25px;overflow:hidden;}
.tagfont a{color:#fff;}
.tagfont a:link,.tagfont a:visited{color:#fff;text-decoration:underline;}
.tagfont a:hover,.tagfont a:active{color:#fff;text-decoration:none;}
a.linkred {color:#D6D0D0;}
a.linkred {color:#D6D0D0;text-decoration:none;}
a.linkred:hover{color:#D6D0D0;text-decoration:underline;}
a.qz_04 {color:#fff;}
a.qz_04 {color:#fff;text-decoration:underline;}
a.qz_04:hover{color:#fff;text-decoration:none;}
a.link_10 {color:#D6D0D0;}
a.link_10 {color:#D6D0D0;text-decoration:none;}
a.link_10:hover{color:#D6D0D0;text-decoration:underline;}
a.link_11 {color:#D6D0D0;}
a.link_11 {color:#D6D0D0;text-decoration:underline;}
a.link_11:hover{color:#D6D0D0;text-decoration:none;}
.bloggroupcle{padding:10px 20px;}
.tagfonts{padding-top:0; line-height:25px;}
.tagfonts a{color:#D6D0D0;}
.tagfonts a:link,.tagfonts a:visited{color:#D6D0D0;text-decoration:underline;}
.tagfonts a:hover,.tagfonts a:active{color:#D6D0D0;text-decoration: none;}
.blogcomment table{margin:0;}
.blogcomment table th{color:#fff; text-align:left;}
.blogcomment table td,.blogcomment table th{ height:30px;}
.blogcomment table td{color:#fff;}
.blogcommentbut{line-height:24px;color:#fff; margin-bottom:8px; padding-bottom:8px;}

/*---------------------------------2.11文章正文-----------------------------------------------*/
.zzmma{color:#590808;}
.textcritique table{background-color:#D6D0D0}
.textcritique td{color:#590808;}
.textcrittext{font-weight:bold; color:#590808; font-size:14px; padding-left:5px; height:35px; line-height:35px;}
.butall4{border:0px;text-align:center;color:#000 ;cursor:pointer;font-size: 12px;}
.butall5{border:0px;text-align:center;color:#000 ;cursor:pointer;font-size: 12px;}


/*---------------------------------2.16日历-----------------------------------------------*/
.calendar td strong{color:#a2a1a1;} 

/*---------------2.17  评论内容-处理连续英文字符问题---------------*/
.lytext,.lytextbox{overflow: hidden;word-break:break-all;table-layout:fixed;line-height:200%} 
.prearticle .articleContent td{border:1px;}

/*---------------2011.3.23 ---------------*/
/*我关注的人*/
.jgzbtn{width:61px; height:17px; margin-top:3px;background: url(images/blog79_mainBg.jpg) no-repeat; display:block; padding:1px 0 0 8px;position:relative;}
.jgzbtn a,.jgzbtn a:hover{color:#df7900; text-decoration: none;}
.yjgzbtn{margin-top:3px; color:#D6D0D0}

.collapse01{float:right;color:#fff;padding-right:5px;}
.collapse01 a{color:#fff;text-decoration:none}
.collapse01 a:hover{color:#fff;text-decoration:none}

/*---------------2011.3.23关注发文动态 ---------------*/
.titlelinelist{margin:0 5px 0 5px; padding-bottom:5px; clear:both;}
.userInfo01{width:150px; float:right;}
.userInfo01 p{ line-height:15px;color:#D6D0D0}
.pic{border:1px solid #CFD0D2;float:left;margin-right:5px;padding:1px;width:30px; height:30px;background-color:#396607;}
.userInfo01 h5{ margin:0; padding-top:5px; font-size:12px; font-weight: bolder;line-height:15px;}
.fonthui{color:#D6D0D0}
a.quanwen {color:#fff;text-decoration:underline}
a.quanwen:hover{color:#fff;text-decoration: none}
.dianlist{border-bottom:1px dashed #CBCBCB;height:1px; margin:0 5px 5px 5px ;overflow:hidden;}
a.btnfooter,a.btntop,a.btnfooters,a.btntops{display:inline;}
a.btnfooter {background: url(images/footer79.gif) no-repeat;}
a.btntop{background:url(images/top79.gif) no-repeat;}
a.btnfooters {background: url(images/footerss79.gif) no-repeat;}
a.btntops{background:url(images/topss79.gif) no-repeat;}
a.browse {display:block; overflow:hidden;width:11px;height:6px;margin:8px auto;cursor:pointer;}
.scrollable {display:inline;}
.scrollable .active{height:680px;overflow:hidden;display:inline;}

/*微博新增弹出层 2011.8.9*/
.zone li em{color:#ccc; font-family: Arial; font-size:10px;margin-left: 6px;}
.weibots{left:-85px; top:10px;width:83px; text-align:center; border:1px #666 dashed; background-color:#FFF6DC}
.weibots p{ line-height:20px; font-size:12px;padding:0 5px 4px 5px;color:#666;}
.weibots p a{color:#ff5400; text-decoration:none}
.weibots p a:hover{color:#666; text-decoration: underline}
.weibots .close{text-align:right;color:#666;font-size:9px; height:10px;line-height:10px; overflow:hidden;font-weight: bold;}
.weibots .close a,.weibots .close a:hover{color:#666;text-decoration: none;}